---
search:
  tags:
    - Emails
    - PATCH
seo:
  description: >-
    Update an email. Reference for the PATCH /emails/{id} endpoint in the
    BillionSend API.
sidebar:
  label: Update an email
  badge: PATCH
title: Update an email
type: openapi-operation
---
`PATCH /emails/{id}`

**Request body** (`application/json`, required)

- `scheduled_at` (string, required)

Request body example:

```json
{
  "scheduled_at": "string"
}
```

**Responses**

- `200` — Email rescheduled
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `422` — Not reschedulable
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "email",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}
```
